    .brands-page {
        background-color: #ffffff;
        margin: 0 auto;

        .container {
            max-width: 1440px;
            margin: 0 68px;
            padding: 0;
        }

        .brands-title {
            font-family: Montserrat;
            font-weight: 500;
            max-width: 1300px;
            font-size: 40px;
            line-height: 100%;
            letter-spacing: 0%;
            margin: 0;
            margin-top: 20px;
        }

        .brands_list-header {
            position: sticky;
            top: 70px;
            background-color: #ffffff;
        }

        hr {
            margin-block: 48px;
            height: 1px;
            border: 0;
            background-color: #D1CFD7;
        }

        .slider_title {
            font-weight: 500;
            font-size: 24px;
            line-height: 30px;
            letter-spacing: -3%;

        }

        .all-brands-cont_title {
            margin-top: 24px;
            margin-bottom: 24px;
            font-weight: 500;
            font-size: 24px;
            line-height: 30px;
            letter-spacing: -3%;

        }

        .search {
            max-width: 952px;
            margin-bottom: 16px;
        }

        .search__input {
            padding: 12px 42px;
            border-radius: 8px;
            font-weight: 500;
        }

        .search__input::placeholder {
            font-weight: 500;
            font-size: 16px;
            line-height: 22px;
            letter-spacing: -3%;
            color: #8B8C94;
        }

        .brands_alphabet {
            list-style: none;
            display: flex;
            align-items: center;
            justify-content: flex-start;
            height: 39px;
            max-width: 952px;
            overflow: hidden;
            scrollbar-width: thin;

            margin-bottom: 36px;
        }

        .brands_alphabet-item {
            padding: 8px 0;
            padding-left: 12px;
            padding-right: 12px;
            font-weight: 500;
            font-size: 16px;
            line-height: 22px;
            letter-spacing: -3%;
            white-space: nowrap;
            color: #8B8C94;
            cursor: pointer;
            position: relative;
        }

        .brands_alphabet-item:first-of-type {
            padding-left: 0;
        }

        .brands_alphabet-item:last-of-type {
            padding-right: 0;
        }

        .brands_alphabet-item.active {
            color: #000000;
        }

        .brands_alphabet-item::after {
            display: none;
            content: "";
            width: 13px;
            height: 1px;
            background: #000000;
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
        }
        .brands_alphabet{
            .brands_alphabet-item:first-of-type::after {
                left: 5px;
            }
        }
        .brands_alphabet-item:last-of-type::after {
            left: 17px;

        }

        .brands_alphabet-item.active::after {
            display: block;
        }

        .brands_list_letter {
            font-weight: 500;
            font-size: 24px;
            line-height: 30px;
            letter-spacing: -3%;

            text-align: left;
            width: 100%;
            margin-bottom: 24px;
        }

        .brands_list_onLetter {
            list-style: none;
            display: grid;
            row-gap: 17px;
            grid-template-columns: repeat(3, 1fr);
            margin-bottom: 48px;
        }

        .brands_list_onLetter-item {
            padding-bottom: 4px;

            a {
                color: #000000;
                text-decoration: none;
                outline: none;
                cursor: pointer;
                font-weight: 400;
                font-size: 20px;
                line-height: 26px;
                letter-spacing: -3%;
            }
        }

        .brands_empty {
            font-size: 20px;
            line-height: 30px;
            letter-spacing: -3%;
            font-weight: 500;
        }

        @media(max-width: 1540px) {
            margin: unset;
        }

        @media(max-width: 1024px) {
            .brands-title {
                font-size: 24px;
                line-height: 30px;
                letter-spacing: -3%;

            }

            .brands_list-header {
                top: 55px
            }

            .slider_title {
                font-size: 20px;
                line-height: 26px;
                letter-spacing: -3%;
            }

            .container {
                margin: 0 16px;
            }

            hr {
                margin-block: 36px;
            }

            .slider-cont-spec {
                margin-right: -16px;
            }

            .all-brands-cont_title {
                margin-top: 48px;
                margin-bottom: 16px;
                font-weight: 500;
                font-size: 20px;
                line-height: 26px;
                letter-spacing: -3%;
            }

            .search {
                max-width: 100%;
            }

            .brands_alphabet {
                margin-bottom: 24px;
                overflow-x: scroll;
                scrollbar-width: none;
                margin-right: -16px;
                padding-right: 20px;
            }

            .brands_list_letter {
                margin-bottom: 16px;
            }

            .brands_list_onLetter {
                grid-template-columns: 1fr;
                margin-bottom: 24px;
            }

            .brands_list_onLetter-item {
                a {
                    font-size: 16px;
                    line-height: 22px;
                    letter-spacing: -3%;
                }
            }
        }
    }

    html,
    body {
        background-color: #ffffff;
        
    }